Activity log for bug #1973759

Date Who What changed Old value New value Message
2022-05-17 12:51:24 Carlos Eduardo bug added bug
2022-05-18 14:17:53 OpenStack Infra python-manilaclient: status New In Progress
2022-07-25 17:40:14 OpenStack Infra python-manilaclient: status In Progress Fix Released
2022-08-19 15:22:46 Victoria Martinez de la Cruz python-manilaclient: assignee Carlos Eduardo (silvacarlose)
2022-08-19 15:22:49 Victoria Martinez de la Cruz python-manilaclient: importance Undecided Medium
2022-08-19 15:37:46 Goutham Pacha Ravi python-manilaclient: milestone zed-client-release